.styling-staff-view {
  margin-top: 150px;
}

@media screen and (max-width: 979px) {
  .styling-staff-view {
    margin-top: 0px;
  }
}

.styling-staff-view .box-title {
  text-align: left;
}

@media screen and (max-width: 979px) {
  .styling-staff-view .box-title {
    padding: 0 0 30px;
  }
}

@media screen and (max-width: 979px) {
  .styling-staff-view__container {
    padding: 0 25px;
    margin-top: 30px;
  }
}

.styling-staff-view__top-pager {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}

@media screen and (max-width: 979px) {
  .styling-staff-view__top-pager {
    margin: 18px 0;
  }
}

.styling-staff-view__coordinate {
  display: flex;
  flex-wrap: wrap;
}

.styling-staff-view__coordinate-item {
  margin: 0 0 1.5% 1.5%;
  width: calc(100% / 5 - 1.2%);
}

@media screen and (max-width: 979px) {
  .styling-staff-view__coordinate-item {
    width: calc(100% / 2 - 10px);
    margin-bottom: 20px;
  }
  .styling-staff-view__coordinate-item:nth-child(2n - 1) {
    margin-right: 10px !important;
    margin-left: 0;
  }
  .styling-staff-view__coordinate-item:nth-child(2n - 2) {
    margin-left: 10px !important;
    margin-right: 0;
  }
}

.styling-staff-view__coordinate-item:nth-child(5n + 1) {
  margin-left: 0;
}

@media screen and (max-width: 979px) {
  .styling-staff-view .p-pager-view {
    border-top: none;
  }
}

@media screen and (max-width: 979px) {
  .styling-staff-view .p-sort__select-title {
    width: auto;
  }
}

.c-styling-staff-detail {
  display: flex;
  padding-bottom: 60px;
  border-bottom: 1px solid #e5e5e5;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail {
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 0px;
  }
}

.c-styling-staff-detail__area {
  max-width: 42.5%;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__area {
    margin-bottom: 25px;
    max-width: 100%;
  }
}

.c-styling-staff-detail__staff-data {
  display: flex;
}

.c-styling-staff-detail__img {
  flex-basis: 35%;
  margin-right: 48px;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__img {
    width: clamp(28%, 3vw, 100px);
  }
}

.c-styling-staff-detail__data {
  flex-basis: 65%;
  margin-top: 6px;
}

.c-styling-staff-detail__photo {
  border-radius: 50%;
}

.c-styling-staff-detail__name {
  color: #000;
  font-size: 22px;
  margin-bottom: 20px;
  overflow-wrap: anywhere;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__name {
    font-size: 17px;
    margin-bottom: 12px;
  }
}

.c-styling-staff-detail__height {
  font-size: 16px;
  color: #777777;
  margin-bottom: 10px;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__height {
    font-size: 13px;
    margin-bottom: 5px;
  }
}

.c-styling-staff-detail__shop {
  margin-bottom: 20px;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__shop {
    margin-bottom: 12px;
  }
}

.c-styling-staff-detail__shop-a {
  font-size: 16px;
  color: #777777;
  overflow-wrap: anywhere;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__shop-a {
    font-size: 13px;
  }
}

.c-styling-staff-detail__sns-a {
  cursor: pointer;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__comment {
    margin-bottom: 30px;
  }
}

.c-styling-staff-detail__comment-p {
  color: #000;
  font-size: 16px;
  margin: 0;
  line-height: 2;
}

@media screen and (max-width: 979px) {
  .c-styling-staff-detail__comment-p {
    font-size: 12px;
  }
}

.styling-list__top-pager .p-sort__select-items,
.styling-staff-view__top-pager .p-sort__select-items {
  display: flex;
  font-size: 14px;
  align-items: center;
  margin-right: 15px;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-sort__select-items,
  .styling-staff-view__top-pager .p-sort__select-items {
    margin-right: 0;
  }
}

.styling-list__top-pager .p-sort__select-title,
.styling-staff-view__top-pager .p-sort__select-title {
  color: #777777;
}

.styling-list__top-pager .p-sort__select-colon,
.styling-staff-view__top-pager .p-sort__select-colon {
  color: #a3a3a3;
}

.styling-list__top-pager select,
.styling-staff-view__top-pager select {
  width: auto;
  margin-bottom: 0;
  border: none;
  color: #000000;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-sort__select-items,
  .styling-staff-view__top-pager .p-sort__select-items {
    margin-bottom: 0;
  }
}

.styling-list__top-pager .p-sort__select-items select,
.styling-staff-view__top-pager .p-sort__select-items select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/assets/images/icon/bottom-arrow.svg) right center no-repeat;
  padding: 0 22px 0 0;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-pager-view.upper,
  .styling-staff-view__top-pager .p-pager-view.upper {
    padding-top: 0;
  }
}

.styling-list__top-pager .pagination-top .p-pager-view__items a,
.styling-staff-view__top-pager .pagination-top .p-pager-view__items a {
  font-size: 18px;
}

.styling-list__top-pager {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 30px 0;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager {
    margin: 15px 0;
  }
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .pagination ul > li > span {
    margin: 0px 4px;
  }
}

#wrapper .pagination ul > .active > a, .pagination ul > .active > span {
  border-radius: 0;
}

@media screen and (max-width: 979px) {
  .c-styling-list__listdata {
    margin-bottom: 30px;
  }
}

.c-styling-list__coordinate {
  display: flex;
  flex-wrap: wrap;
}

.c-styling-list__coordinate-item {
  float: left;
  width: 24.25%;
  margin-left: 1%;
  margin-bottom: 50px;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-item {
    flex-basis: calc(100% / 2 - 10px);
    max-width: calc(100% / 2 - 10px);
    width: calc(100% / 2 - 10px);
    margin-bottom: 20px;
  }
  .c-styling-list__coordinate-item:nth-child(2n - 1) {
    margin-right: 10px;
    margin-left: 0;
  }
  .c-styling-list__coordinate-item:nth-child(2n - 2) {
    margin-left: 10px;
    margin-right: 0;
  }
}

.c-styling-list__coordinate-item:nth-child(4n + 1) {
  margin-left: 0;
}

.c-styling-list__coordinate-info {
  display: flex;
  align-items: center;
  margin-top: 18px;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-info {
    margin-top: 10px;
  }
}

.c-styling-list__coordinate-info-img {
  margin-right: 12px;
  border-radius: 50%;
  max-width: 40px;
  max-height: 40px;
}

.c-styling-list__coordinate-info-img img {
  border-radius: 50%;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-info-img img {
    max-width: 40px;
    max-height: 40px;
  }
}

.c-styling-list__photo {
  border-radius: 50%;
  min-width: 40px;
  min-height: 40px;
}

.c-styling-list__coordinate-info-data {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media screen and (max-width: 979px) {
  .coordinateList .c-styling-list__listdata {
    margin-bottom: 30px;
  }
}
